<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


		<!-- navbar -->
		<nav class="bg-primary sticky-top">
			<ul class="list-unstyled d-flex flex-row justify-content-around mx-auto p-2"mx-auto style="width: 300px ">
				<li>
					<a class="text-light"href="#">Home</a>
				</li>
				<li>
					<a class="text-light" href="#">About Me</a>
				</li>
				<li>
					<a class="text-light" href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle h-25 w-25 mx-auto d-block img-fluid">
			<div class="text-center" >
				<h1 class="border-bottom border-primary d-inline">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class=" font-weight-light text-center" >Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="flex-row justify-content-around bg-secondary text-center">

			<section class="border rounded bg-dark d-inlineblock m-5 border: border-dark" style="width: 300px; height: 300px;display: inline-block ;">
				<img m-5 src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"class=" img-fluid h-50 d-inlineblock m-4"  >
				<h3 class="text-light text-center">My First Project</h3>
				<p class="text-light text-center">A simple project made in HTML</p>
			
			</section>
			<section class="border rounded bg-dark d-inlineblock m-5 border: border-dark" style="width: 300px; height: 300px; display: inline-block;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid h-50 d-inlineblock m-4">
				<h3 class="text-light text-center ">My Second Project</h3>
				<p class="text-light text-center">A simple project made from CSS</p>
			
			</section>
			<section class="border rounded bg-dark d-inlineblock m-5 border: border-dark" style="width: 300px; height: 300px; display: inline-block;">
				<img  src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid h-50 d-inlineblock m-4" style="width: auto;">	
				<h3 class="text-light text-center">My Third Project</h3>
				<p class="text-light text-center">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="bg-primary text-light text-center fixed-bottom">
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

	
	</body>
</html>